# Generated by Django 4.2.5 on 2023-10-10 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0006_alter_jeu_personnages'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='jeu',
            name='personnages',
        ),
        migrations.AddField(
            model_name='personnage',
            name='jeux',
            field=models.ManyToManyField(blank=True, null=True, related_name='jeux', to='lesJeux.jeu'),
        ),
    ]
